/*****************************************************************************
 * 
 * IE fixes for Family Homestay Services screen style-sheet
 *
 *****************************************************************************/

h1 {
 *-height: 32px;
}

#page-ie6 {
 *-padding-bottom: 20px;
}
 
#page {
 *-margin-bottom: 0px;
}

#menu .divider {
 *-height: 35px;
 *-width: 1px;
}

#menu a{
 *-height: 27px;
}

#footer .copyright {
 *-padding-bottom: 22px;
}

#header {
 *-height: 109px;
}

.enquiry .row .label,
.enquiry .row .label-wide,
.enquiry .row .field {
 zoom:1; 
 *display: inline; 
 _height: 30px;
}
